<template>
  <div class="col-sm-12 no-padding">
    <button class="main-button" :src="button_url">{{ button_text }}</button>
  </div>
</template>

<script src="./MainBtn.js"></script>
<style scoped lang="scss" src="./MainBtn.scss"></style>